<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-26.7190</MDI>
      <MDI key="STATISTICS_MAXIMUM">17.5920</MDI>
      <MDI key="STATISTICS_MEAN">-150.7910</MDI>
      <MDI key="STATISTICS_STDDEV">560.3218</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">  770636</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.03532981</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
